Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0943

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0943
Last Modified 09 Sep 2008 08:36:13
Published 15 Oct 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0943

Summary

Buffer overflow in OpenLink 3.2 allows remote attackers to gain privileges via a long GET request to the web configurator.

Vulnerable Systems

Application

  • Openlink A


References

BID - 720


Last Updated: 27 May 2016 10:35:12